.m-list-type {
    padding-top: 15px;
    /* border-bottom: 1px dashed #ededed; */
    margin: 0 20px;
}

.m-list-type dt h6 {
    display: block;
    color: #666;
    padding: 5px 0 0 0px;
    border: 1px solid #fff;
    margin: 0;
    font-weight: normal;
    font-size: 16px;
}

.m-list-type dd {
    width: 1062px;
    font-size: 16px;
}

.m-list-type dd li a {
    display: block;
    color: #666;
    padding: 6px 14px;
    border: 1px solid #E6E6E6;
    margin: 0 0px 12px 12px;
    background: #fcfcfc;
    border-radius: 3px;
    font-size: 15px;
}

.m-list-type dd li a font {
    display: none
}

.m-list-type dd li a:hover,
.m-list-type dd li.m-hover a,
.m-list-type dd li a.red {
    color: #23a7f1;
    border: 1px solid #23a7f1;
}

.m-downlistul li {
    width: 564px;
    height: 110px;
    padding: 20px 0px 30px 20px;
    border-bottom: 1px dotted #dbdbdb;
    float: left
}

.m-downlistul li .m-img {
    width: 110px;
    height: 110px;
    float: left;
    padding-right: 15px
}

.m-downlistul li .m-img img {
    width: 110px;
    height: 110px;
    display: block;
    border-radius: 24px
}

.m-downlistul li .m-art {
    width: 305px;
    height: 110px;
    overflow: hidden;
    float: left;
    padding-right: 11px;
    overflow: hidden
}

.m-downlistul li .m-tit {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 20px
}

.m-downlistul li .m-info {
    padding: 9px 0 10px;
    height: 14px;
    line-height: 14px;
    font-size: 14px;
    overflow: hidden;
    margin-left: -15px;
    color: #999
}

.m-downlistul li .m-info span {
    display: block;
    height: 14px;
    padding: 0 15px 0 14px;
    border-left: 1px solid #bfbfbf;
    float: left
}

.m-downlistul li .m-info span img {
    display: block;
    float: left
}

.m-downlistul li .m-txt {
    height: 48px;
    line-height: 24px;
    overflow: hidden;
    color: #333
}

.m-downlistul li .m-btn {
    width: 89px;
    height: 110px;
    float: left
}

.m-downlistul li .m-point {
    display: block;
    height: 70px;
    line-height: 70px;
    font-size: 70px;
    overflow: hidden;
    text-align: center;
    font-family: "Impact";
    color: #23a7f1;
    margin-bottom: 7px
}

.m-downlistul li .m-btn a {
    display: block;
    width: 89px;
    height: 30px;
    overflow: hidden;
    text-align: center;
    line-height: 30px;
    color: #fff;
    background: #23a7f1;
    font-size: 16px;
    border-radius: 4px
}

.m-downlistul li .m-btn a:hover {
    background: #59b3f6
}

.f-page .tspage {
    background: #fff;
    padding: 15px 0;
    text-align: center;
    display: block;
    overflow: hidden;
    height: auto;
}

.f-page .tspage .tsp_nav {
    width: 100%;
    height: 32px;
    display: block;
    overflow: hidden;
    margin: 0;
}

.f-page .tspage .tsp_nav li {
    display: inline-block;
}

.f-page .tspage .tsp_nav i {
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    background: #fafafa;
    font-size: 14px;
    font-weight: normal;
    color: #555;
    margin: 0 0 0 18px;
    display: inline-block;
    overflow: hidden;
    border-radius: 3px;
    border: 1px solid #E6E6E6;
}

.f-page .tspage .tsp_nav a,
.f-page .tspage .tsp_nav span {
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0 12px;
    border: 1px solid #E6E6E6;
    font-size: 14px;
    font-weight: normal;
    color: #555;
    margin: 0 0 0 18px;
    display: inline-block;
    overflow: hidden;
    border-radius: 3px;
}

.f-page .tspage .tsp_nav a:hover {
    color: #23a7f1;
    border: 1px solid #23a7f1;
    text-decoration: none
}

.f-page .tspage .tsp_nav a:hover i {
    color: #23a7f1;
}

.f-page .tspage .tsp_nav a i {
    padding: 0;
    margin: 0;
    background: none;
    border: none;
}

.f-page .tspage .tsp_nav b {
    width: auto;
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    background: #23a7f1;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    margin: 0 0 0 18px;
    display: inline-block;
    overflow: hidden;
    border-radius: 3px;
}

.f-page .tspage .tsp_count,
.f-page .tspage .tsp_nav .tsp_end,
.f-page .tspage .tsp_nav .tsp_more,
.f-page .tspage .tsp_nav #tsp_change {
    display: none
}

.m-newlist li {
    width: 374px;
    padding-left: 15px;
}

.m-newlist li .m-art {
    width: 238px;
    ;
}

.m-newlist li .m-info {
    margin-left: -5px;
}

.m-newlist li .m-info span {
    padding: 0 5px;
}

/* 闁哄秴娲。浠嬪冀韫囨梻澹夌€殿噯鎷� */
.index-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 16px;
    /* background: white; */
    border-bottom: 1px solid #f0f0f0;
}

.index-title .icon {
    height: 28px;
}

.title {
    font-size: 22px;
    font-weight: normal;
    color: #444;
    display: flex;
    align-items: center;
    line-height: normal;
    gap: 10px;
}

.title h4 {
    font-weight: normal;
}

ul.SEGM_moblist {
    padding: 20px 0 0 9px;
    margin-left: 0;
    overflow: hidden;
}

ul.SEGM_moblist li {
    float: left;
    width: 104px;
    text-align: center;
    height: auto;
    border: none;
    margin: 0 12px 10px;
    position: relative;
}

ul.SEGM_moblist li .app_img {
    display: block;
}

ul.SEGM_moblist li .app_img:hover img {
    transition: .2s;
    transform: scale(1.1);
}

ul.SEGM_moblist li img {
    width: 96px;
    height: 96px;
    display: inline-block;
    margin: 0px;
    transition: transform 0.5s;
    border-radius: 12px;
}

ul.SEGM_moblist li .hover_ewm {
    display: none;
    width: 110px;
    height: 102px;
    background: url(../images/icon.png) no-repeat -430px -596px;
    position: absolute;
    top: 10px;
    overflow: hidden;
    left: 50px;
    z-index: 1;
    padding: 8px 0px;
}

ul.SEGM_moblist li:nth-child(6n) .hover_ewm {
    background-position: -479px -745px;
    left: -10px;
}

ul.SEGM_moblist li .a_tit {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0px;
    background: none;
    color: #333333;
    margin-bottom: 8px;
    display: block;
    margin-top: 8px;
    font-size: 15px;
}

ul.SEGM_moblist li .one_a {
    display: inline-block;
    width: auto;
    padding: 5px 12px;
    background-color: #ffffff;
    border: 1px solid #f0f0f0;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 5px;
    line-height: normal;
    font-size: 12px;
}

ul.SEGM_moblist.mb6 li:hover img {
    transform: rotateY(180deg);
    transition: transform 0.5s;
}

.g-divbg {
    border-radius: 8px;
    border: 0;
}

.m-inlink {
    width: 100%;
    margin: 15px 0 0 0;
    padding: 15px 0;
    background-color: #303032;
    color: #999
}

.m-inlink a {
    color: #999;
    font-size: 12px;
    margin-right: 10px;
    line-height: 24px;
}